Application: gvSIG desktop - gvSIG bugs #3877
Etiquetado avanzado sin superposicion de etiquetas no funciona
11/11/2015 02:33 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Labeling

Target version: 2.4.0-2821 (rev. org.gvsig.deskitop-2.0.187)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2408 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si habilitamos el etiquetado avanzado y no marcamos el checkbox "Permitir superposicion de etiquetas" no funciona y ademas en
consola podemos ver los siguientes mensajes indefinidamente:

INFO [MapControl Drawer Worker] (AbstractGeometry.java:680) - Calling deprecated method of geometry contains from shape
interface

INFO [MapControl Drawer Worker] (AbstractGeometry.java:680) - Calling deprecated method of geometry intersects from shape
interface

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3506: Advanced labeling ... Closed 05/22/2015

History

#1 - 11/11/2015 03:45 PM - Francisco Diaz Carsi
- Target version set to 98

#2 - 11/18/2015 01:56 PM - Alvaro Anguix

- Assignee set to José Badia

#3 - 01/18/2016 11:21 PM - Joaquin del Cerro Murciano
- Target version deleted (98)

#4 - 08/18/2016 05:44 PM - Cesar Martinez lzquierdo

El etiquetado se queda muy cojo con este bug y con el #3506.

#5 - 08/18/2016 05:44 PM - Cesar Martinez lzquierdo

- Related to gvSIG bugs #3506: Advanced labeling doesn't work with projected "on the fly" layers added
#6 - 06/08/2017 01:25 PM - Alvaro Anguix

- Target version set to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)
- Status changed from New to Closed

Probado y funciona correctamente sin marcar la casilla de verificacion de las etiquetas superpuestas. Lo cierro.
